All Data Structures Namespaces Files Functions Variables Pages
help.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'help'
| $mixfile = config('mixitem',$gamecfg)
| $shopfile = config('shopitem',$gamecfg)
| $mapitemfile = config('mapitem',$gamecfg)
| $synfile = config('synitem',$gamecfg)
| $ovlfile = config('overlay',$gamecfg)
| $presentfile = config('present',$gamecfg)
| $boxfile = config('box',$gamecfg)
| $writefile = GAME_ROOT.TPLDIR.'/mixhelp.htm'
| $ty1 [1] =6
| $ty1 [2] =5
| $ty1 [3] =1
| $ty1 [4] =9
| $ty1 [5] =88
| $ty2 [1] =11
| $ty3 [1] =2
| $ty3 [2] =90
| $ty4 [1] =14
if(filemtime($mixfile) > filemtime($writefile)||filemtime($shopfile) > filemtime($writefile)||filemtime($mapitemfile) > filemtime($writefile)||filemtime($synfile) > filemtime($writefile)||filemtime($ovlfile) > filemtime($writefile)||filemtime($presentfile) > filemtime($writefile)||filemtime($boxfile) > filemtime($writefile)) | $extrahead

## Variable Documentation

$boxfile = config('box',$gamecfg)

Definition at line 13 of file help.php.

if (filemtime($mixfile) > filemtime($writefile)||filemtime($shopfile) > filemtime($writefile)||filemtime($mapitemfile) > filemtime($writefile)||filemtime($synfile) > filemtime($writefile)||filemtime($ovlfile) > filemtime($writefile)||filemtime($presentfile) > filemtime($writefile)||filemtime($boxfile) > filemtime($writefile)) $extrahead

Definition at line 110 of file help.php.

$mapitemfile = config('mapitem',$gamecfg)

Definition at line 9 of file help.php.

$mixfile = config('mixitem',$gamecfg)

Definition at line 7 of file help.php.

$ovlfile = config('overlay',$gamecfg)

Definition at line 11 of file help.php.

$presentfile = config('present',$gamecfg)

Definition at line 12 of file help.php.

$shopfile = config('shopitem',$gamecfg)

Definition at line 8 of file help.php.

$synfile = config('synitem',$gamecfg)

Definition at line 10 of file help.php.

$ty1[1] =6

Definition at line 20 of file help.php.

$ty1[2] =5

Definition at line 20 of file help.php.

$ty1[3] =1

Definition at line 20 of file help.php.

$ty1[4] =9

Definition at line 20 of file help.php.

$ty1[5] =88

Definition at line 20 of file help.php.

$ty2[1] =11

Definition at line 21 of file help.php.

$ty3[1] =2

Definition at line 22 of file help.php.

$ty3[2] =90

Definition at line 22 of file help.php.

$ty4[1] =14

Definition at line 23 of file help.php.

$writefile = GAME_ROOT.TPLDIR.'/mixhelp.htm'

Definition at line 15 of file help.php.

const CURSCRIPT 'help'

Definition at line 3 of file help.php.